# Class CloudCommitPageMaker

java.lang.Object
net.sf.statcvs.pages.CloudCommitPageMaker

public class CloudCommitPageMaker extends Object

Version:
  $Id: CloudCommitPageMaker.java,v 1.2 2009/04/22 08:20:42 benoitx Exp $
Author:
  Benoit Xhenseval

## Constructor Summary

Constructors
Constructor
Description
`CloudCommitPageMaker(ReportConfig config)`

## Method Summary

Modifier and Type
Method
Description
`NavigationNode`
`toFile()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CloudCommitPageMaker

public CloudCommitPageMaker(ReportConfig config)

## Method Details

### toFile

public NavigationNode toFile()